Bug 1557598 - arduino IDE does not appear in Gnome-software
Summary: arduino IDE does not appear in Gnome-software
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: arduino
Version: 27
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-17 01:28 UTC by seb
Modified: 2018-04-06 15:00 UTC (History)
5 users (show)

Fixed In Version: arduino-1.8.5-4.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-06 15:00:31 UTC
Type: Bug


Attachments (Terms of Use)

Description seb 2018-03-17 01:28:26 UTC
Description of problem:

arduino IDE does not appear in Gnome-software


Version-Release number of selected component (if applicable):

Nom          : gnome-software
Version      : 3.26.7
Révision     : 1.fc27

Nom          : arduino
Époque       : 1
Version      : 1.8.5
Révision     : 1.fc27


How reproducible:

Search "arduino" in Gnome-software



Actual results:

arduino IDE does not appear in Gnome-software


Expected results:

arduino IDE appear in Gnome-software

Comment 1 Gianluca Sforna 2018-03-27 09:43:24 UTC
I recently accepted a patch to fix this issue, I think it could be safely backported to F27 so I just started a new build.

Comment 2 Fedora Update System 2018-03-27 09:59:02 UTC
arduino-1.8.5-4.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e7610397a3

Comment 3 Fedora Update System 2018-03-27 21:24:38 UTC
arduino-1.8.5-4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e7610397a3

Comment 4 Fedora Update System 2018-04-06 15:00:31 UTC
arduino-1.8.5-4.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.